
TextCritical.net - Task #515

Feature # 508 (Closed): Basic content search

Create search logic

01/13/2013 06:57 AM - Luke Murphey

Status: Closed Start date: 01/13/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.4   

Description

History

#1 - 02/03/2013 12:03 AM - Luke Murphey

Create methods to use the search indexes

#2 - 02/03/2013 06:43 AM - Luke Murphey

- % Done changed from 0 to 30

#3 - 02/04/2013 08:02 AM - Luke Murphey

- Status changed from New to In Progress

- % Done changed from 30 to 50

#4 - 02/04/2013 08:02 AM - Luke Murphey

- % Done changed from 50 to 60

#5 - 02/04/2013 08:27 AM - Luke Murphey

Need to search only selected work and/or author.

#6 - 02/06/2013 08:17 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 60 to 100
